Jump to content
Froxlor Forum
  • 0
Sign in to follow this  
Vlad S

Froxlor doesnt install php posix extension not found

Question

Hello, I want to install Froxlor on centos 7 but posix extension is not founded. The error is Cannot install Froxlor without these requirements! Try to fix them and retry. How to solve?

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0
15 minutes ago, rashantha said:

If you are using PHP 7

try this

yum install -y php-70w-posix

i have installed the posix extension but froxlor not found ext.

i have 

PHP version >= 5.3 5.6.36

Share this post


Link to post
Share on other sites
  • 0

sorry for php5

 

yum -y install httpd mariadb mariadb-server php56w php56w-opcache php56w-common php56w-cli php56w-mysql php56w-pdo php56w-mbstring php56w-bcmath php56w-posix

yum -y install httpd mariadb mariadb-server php70w php70w-opcache php70w-common php70w-cli php70w-mysql php70w-pdo php70w-mbstring php70w-bcmath php-70w-posix

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  



×